Feed for pkg-games-devel@lists.alioth.debian.org in Pardus

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
goplay 0.9.1 is now up to date
allegro5 is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Pardus
allegro 5.2.2 is outdated by 5.2.55.2.5.0
allegro was added to Pardus and/or assigned to pkg-games-devel@lists.alioth.debian.org
widelands build19 is outdated by build20
mupen64plus 2.5 is outdated by 2.5.9
pianobooster 0.6.7svn156 is ignored
zoom 1.1.5 is now up to date
zoom 1.1.5 is outdated by 20180310.1221
dolphin-emu 5.0 is now up to date
pcsx2 1.4.0 is now up to date
dolphin-emu 5.0 is outdated by 5.0-9976
glfw 3.2.1 is outdated by 3.3
dolphin-emu 5.0 is now up to date
dolphin-emu 5.0 is outdated by 5.0.981
mupen64plus-audio-sdl 2.5 is outdated by 2.5.9
mupen64plus-core 2.5 is outdated by 2.5.9
mupen64plus-input-sdl 2.5 is outdated by 2.5.9
mupen64plus-rsp-hle 2.5 is outdated by 2.5.9
mupen64plus-ui-console 2.5 is outdated by 2.5.9
mupen64plus-video-glide64mk2 2.5 is outdated by 2.5.9
mupen64plus-video-rice 2.5 is outdated by 2.5.9
meritous 1.4 is outdated by 1.5
pygame-sdl2 is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Pardus
python:pygame-sdl2 6.99.12.2 is outdated by 7.1.3
python:pygame-sdl2 was added to Pardus and/or assigned to pkg-games-devel@lists.alioth.debian.org
ballz 1.0.3 is outdated by 1.0.4
trigger-rally 0.6.5 is outdated by 0.6.6
simutrans-pak128.britain 1.17 is outdated by 1.18
gamine 1.5 is outdated by 1.6
retroarch-assets 1.3.6git20160731 is outdated by 167
allegro4 4.4.2 is outdated by 4.4.3
pianobooster 0.6.7svn156 is outdated by 0.7.0
vcmi 0.99 is now up to date
liquidwar 5.6.4 is outdated by 5.6.5
freedink 108.4 is outdated by 109.2
vcmi 0.99 is outdated by 0.99.20190108
prboom-plus 2.5.1.5svn4462 is ignored
zoom 1.1.5 is now up to date
enemylines3 1.2 is outdated by 1.25
excellent-bifurcation 0.0.20071015 is outdated by 0.0.20071015-8
vodovod 1.10 is now up to date
dhewm3 1.4.1 is outdated by 1.5.0
libsoil is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Pardus
soil was added to Pardus and/or assigned to pkg-games-devel@lists.alioth.debian.org
zoom 1.1.5 is outdated by 2.5.146186.1130
xmoto 0.5.11 is now up to date
gmult 8.0 is outdated by 9.0
xmoto 0.5.11 is outdated by 0.5.12
supertux2 0.5.1 is outdated by 0.6.0
prboom-plus 2.5.1.5svn4462 is outdated by 2.5.1.5
mousetrap 1.0c is outdated by 3.0.5
vodovod 1.10 is outdated by 1.10.1
mousetrap 1.0c is now up to date
vodovod 1.10 is now up to date
jstest-gtk 0.1.1git20160825 is outdated by 20180710
teeworlds 0.6.5 is outdated by 0.7.0
unshield 1.4.2 is outdated by 1.4.3
pcsx2 1.4.0 is outdated by 1.5.0
cube2font 1.3.1 is outdated by 1.5.1
libdumb is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Pardus
dumb 0.9.3 is now up to date
dumb was added to Pardus and/or assigned to pkg-games-devel@lists.alioth.debian.org
astromenace 1.3.2 is outdated by 1.4.0
teeworlds 0.6.4 is outdated by 0.6.5
libsoil 1.07 is now up to date
pathogen 1.1.1 is now up to date
sludge 2.2.1 is outdated by 2.2.2
retroarch-assets 1.3.6git20160731 is ignored
rbdoom3bfg 1.1.0 is outdated by 1.2.0
genesisplusgx is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Pardus
libretro-bsnes-mercury 094git20160126 is outdated by 20180803
libretro-genesis-plus-gx was added to Pardus and/or assigned to pkg-games-devel@lists.alioth.debian.org
libretro-beetle-vb 0.9.36.1git20160623 is outdated by 20180620
libretro-beetle-wswan 0.9.35.1git20160623 is outdated by 20180620
libretro-beetle-pce-fast 0.9.38.7git20160609 is outdated by 20180720
retroarch-assets 1.3.6git20160731 is outdated by 1.7.3
steam 1.0.0.54 is outdated by 1.0.0.55
vodovod 1.10 is outdated by 1.10.1
ioquake3 1.36 is now up to date
allegro4 4.4.2 is now up to date
allegro4 4.4.2 is outdated by 4.9.22
atomix 3.22.0 is outdated by 3.29.3
pcsxr 1.9.94 is outdated by 1.9.95.20180604
dolphin-emu 5.0 is now up to date
freedink-dfarc 3.12 is outdated by 3.14
zsnes 1.51 is now up to date
oss-compat 6 is outdated by 7
dolphin-emu 5.0 is outdated by 5.0.7369
astromenace-data is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Pardus
nethack 3.6.0 is outdated
extremetuxracer 0.7.4 is outdated
wesnoth 1.12.6 is outdated
meritous 1.4 is ignored
adonthell 0.3.6 is outdated